# Add here any workload-specific Dockerfile instructions.
# They will be appended to the Dockerfile generated from a common template.

# Get sqlite and root files
RUN wget -q https://hep-benchmarks.web.cern.ch/hep-workloads/data/cms/digi/GlobalTag.db -O /bmk/data/GlobalTag.db
RUN wget -q https://hep-benchmarks.web.cern.ch/hep-workloads/data/cms/digi/minbias.root -O /bmk/data/minbias.root
RUN wget -q https://hep-benchmarks.web.cern.ch/hep-workloads/data/cms/digi/gensim.root -O /bmk/data/gensim.root
